PHP Manual
Prev |  | Next

# ps_symbol_width

(PECL)

ps_symbol_width -- Gets width of a glyph

## Description

float ps_symbol_width ( resource psdoc, int ord [, int fontid [, float size]] )

Calculates the width of a glyph in points if it was output in the given font and font size. This function needs an Adobe font metrics file to calculate the precise width.

## Parameters

psdoc

ord

  The parameter ord is the position of the glyph in the font encoding vector.

fontid

  Its description

size

## Return Values

The width of a glyph in points.

## See Also

ps_symbol()
ps_symbol_name()

Prev | Home | Next
ps_symbol_name | Up | ps_symbol